/*************************
*******Header CSS******
**************************/

.header_top {
  background: none repeat scroll 0 0 #F0F0E9;
}



.header-middle .container .row {
 /* border-bottom: 1px solid #f5f5f5; */
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 20px;
  padding-top: 20px;
}

.header-middle .container .row .col-sm-4{
  padding-left: 0;
}

.header-middle .container .row .col-sm-8 {
	padding-right:0;
}


.dropdown-menu  li  a:hover, .dropdown-menu  li  a:focus {
  background-color: #BF1E2D;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  text-decoration: none;
}



.header-bottom {
  padding-bottom: 5px;
  padding-top: 5px;
}

.header-bottom .img-responsive{
	margin: 0 auto;
    text-align: center;
}

.navbar-collapse.collapse{
  padding-left: 0;
}

.mainmenu ul li{
  padding-right: 15px;
  padding-left: 15px;
}
/*
.mainmenu ul li:first-child{
  padding-left: 0px;
}*/

.mainmenu ul li a {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: 300;
	padding: 0;
	padding-bottom: 10px;
	border-bottom:1px solid #333;
}

.mainmenu ul li a:hover, .mainmenu ul li a.active,  .shop-menu ul li a.active{
	background:none;
	color:#BF1E2D;
}



/*  Dropdown menu*/

.navbar-header 
.navbar-toggle .icon-bar {
    background-color: #fff;
}


.nav.navbar-nav > li:hover > ul.sub-menu{
  display: block;
  -webkit-animation: fadeInUp 400ms;
  -moz-animation: fadeInUp 400ms;
  -ms-animation: fadeInUp 400ms;
  -o-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
}

ul.sub-menu {
	position: absolute;
	top: 30px;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
	list-style: none;
	padding: 0;
	margin: 0;
	width: 220px;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	display: none;
	z-index: 999;
}

.dropdown ul.sub-menu li .active{
  color: #BF1E2D;
  padding-left: 0;
}


.navbar-nav li ul.sub-menu li{
  padding: 10px 20px 0 ;
}

.navbar-nav li ul.sub-menu li:last-child{
  padding-bottom: 20px;
}

.navbar-nav li ul.sub-menu li a{
  color: #fff;
}

.navbar-nav li ul.sub-menu li a:hover{
    color: #BF1E2D;
}


.navbar-header {
  float: none;
}
.navbar-toggle {
  display: block;
}
.navbar-collapse {
 /* border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
}
.navbar-collapse.collapse {
  display: none!important;
}
.navbar-nav {
  float: none!important;
  margin: 7.5px -15px;
  text-align:center
}
.navbar-nav>li {
  float: none;
}
.navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
}


.logo{
	float: none;margin: 0 auto;
	text-align: center;

}

.navbar-collapse{
	border-top:0px;
}



.navbar-default .navbar-nav > li > a{
	color:#000;
	 font-size: 18px;
}


.navbar-default .navbar-nav > li > a:hover{
	color:#000 ;
	 font-size: 18px;
	 background-color:#bf1e2d;
}


.navbar-toggle{
	background-color:#bf1e2d
}

.navbar-toggle:hover{
	background-color:#000 !important
}

.navbar-brand{
	padding: 0px;
}
